@charset "UTF-8";

/*************************
font_import
*************************/

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&display=swap');

/*************************
reset
*************************/

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,main,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section{display:block}*[hidden]{display:none}body{line-height:1}menu,ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:"";content:none}table{border-collapse:collapse;border-spacing:0}body.noscroll{overflow:hidden}.iframe{width:100%;height:100%}.overlay{position:fixed;top:0;left:0;height:100vh;width:100%}.overlay.hidden{top:-100vh}#header.fixed{top:0;height:48px;position:sticky;box-shadow:0 2px 10px #2121211a}#header,#footer{overflow:hidden}@media screen and (min-width: 768px){#header.fixed{height:64px}}

*, *::before, *::after { box-sizing: border-box; }

#header {
	position: relative;
	z-index: 100;
}

#drawer.overlay,
#search-modal.overlay { z-index: 101; }

#drawer.overlay.hidden,
#search-modal.overlay.hidden {
	opacity: 0;
	z-index: 0;
}

/*************************
LP_color
custom properties
*************************/

#LP.pointup {
	--lp-color_white: #fff;
	--lp-color_light-gray: #f5f5f5;
	--lp-color_gray: #dfdfdf;
	--lp-color_dark-gray: #3C3C3C;
	--lp-color_black: #252525;

	--lp-color_cream-yellow: #F3E973;
	--lp-color_main-bg: #FFFBE8;
	--lp-color_navy: #036EB8;

	--lp-color_blue: #2882FF;
	--lp-color_orange: #FF9600;
	--lp-color_pale-blue: #E7F5FD;
	--lp-color_yellow: #FFF263;

	--lp-color_red: #FF2828;
	--lp-color_link-blue: #006bff;
}

#LP.pointup .cl_black {color: var(--lp-color_black);}
#LP.pointup .cl_navy {color: var(--lp-color_navy);}

#LP.pointup .bgcl_black {background-color: var(--lp-color_black);}
#LP.pointup .bgcl_yellow {background-color: var(--lp-color_yellow);}
#LP.pointup .bgcl_blue {background-color: var(--lp-color_blue);}
#LP.pointup .bgcl_orange {background-color: var(--lp-color_orange);}

/*************************
main
SP_layout（980px未満）
*************************/

/* -------------
LP共通
------------- */
#LP.pointup {
	font-family: 'Noto Sans JP', sans-serif;
	width: 100%;
	overflow: hidden;
	line-height: 1.5;
	font-weight: 500;
	text-decoration: none;
	color: var(--lp-color_dark-gray);
}

#LP.pointup.is_end { pointer-events: none; }

#LP.pointup img {
	user-select: none;
	vertical-align: bottom;
	margin: 0 auto;
	width: 100%;
	height: auto;
}

#LP.pointup a {
	display: block;
	transition: .4s;
	text-decoration: none;
}
#LP.pointup a:hover { filter: brightness(.7); }
#LP.pointup a.inline {
	display: inline;
}

#LP.pointup .device_sp { display: block; }
#LP.pointup .device_pc { display: none; }

#LP.pointup .heading-ribbon {
	display: flex;
    flex-flow: column wrap;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin: 0 auto;
    font-weight: 900;
    line-height: 1.2;
	clip-path: polygon(0 0, 100% 0, 96% 50%, 100% 100%, 0 100%, 4% 50%);
}

/* キャンペーン期間終了後 */
@keyframes loadingTextBox {
	0% {
	opacity: 0;
	transform: translateY(20px);
	}
	100% {
	opacity: 1;
	transform: translateY(0);
	}
}

body:has(.is_end) { overflow-y: hidden; }

#LP.pointup.is_end {
	pointer-events: none;
	user-select: none;
}

#LP.pointup .campaiginEnd { display: none; }

#LP.pointup.is_end .campaiginEnd {
	background-color: rgba(0, 0, 0, .5);
	content: "";
	display: flex;
	align-items: center;
	justify-content: center;
	position: fixed;
	z-index: 10;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
}

#LP.pointup.is_end .campaiginEnd__text {
	animation: loadingTextBox .6s;
	background-color: #fff;
	border-radius: 10px;
	color: #000;
	font-size: 4.3vw;
	font-weight: 700;
	line-height: 1.5;
	text-align: center;
	transform: translateY(0);
	padding: 6% 0;
	width: 90%;
	height: auto;
}
#LP.pointup.is_end .campaiginEnd__text > span {
	font-size: .7em;
	font-weight: 400;
}

@media screen and (min-width: 980px) {
	#LP.pointup.is_end .campaiginEnd__text {
		width: 800px;
        font-size: 28px;
        padding: 40px 0;
	}
}

/* 遷移ボタン */
#LP.pointup .btnLink__round a {
	position: relative;
	display: flex;
	align-items: center;
    justify-content: center;
	width: 72vw;
	min-width: 280px;
	max-width: 450px;
	height: clamp(56px, 14vw, 70px);
	margin: 0 auto;
	text-align: center;
	text-decoration: none;
	line-height: 1;
	border-radius: 100px;
	transition: .4s;
	user-select: none;
    font-size: clamp(14px, 4vw, 24px);
	font-weight: 700;
	color: var(--lp-color_white);
}

#LP.pointup .btnLink__round a::after {
	content: "";
    display: block;
    position: absolute;
    top: 50%;
	transform: translateY(-50%) rotate(45deg);
    right: 0.9rem;
    transition: all 0.2s ease-in-out;
    width: 11px;
    height: 11px;
	border-top: solid 2px var(--lp-color_white);
    border-right: solid 2px var(--lp-color_white);
}

#LP.pointup .btnLink__round.txt_twoLine a {
    line-height: 1.3;
	font-size: clamp(13px, 3.3vw, 20px);
}

#LP.pointup .btnLink__column {
	display: grid;
	grid-template-columns: 1fr;
	gap: 20px;
}

/* スペーサー */
#LP.pointup .mb_xs { margin-bottom: 2% !important; }
#LP.pointup .mb_sm { margin-bottom: 4% !important; }
#LP.pointup .mb_md { margin-bottom: 8% !important; }
#LP.pointup .mb_lg { margin-bottom: 10% !important; }

#LP.pointup .mt_xs { margin-top: 2% !important; }
#LP.pointup .mt_sm { margin-top: 4% !important; }
#LP.pointup .mt_md { margin-top: 8% !important; }
#LP.pointup .mt_lg { margin-top: 10% !important; }

/* スペーサー（SP限定） */
@media screen and (max-width: 980px) {
#LP.pointup .mb_xs-sp { margin-bottom: 2% !important; }
#LP.pointup .mb_sm-sp { margin-bottom: 4% !important; }
#LP.pointup .mb_md-sp { margin-bottom: 8% !important; }
#LP.pointup .mb_lg-sp { margin-bottom: 10% !important; }

#LP.pointup .mt_xs-sp { margin-top: 2% !important; }
#LP.pointup .mt_sm-sp { margin-top: 4% !important; }
#LP.pointup .mt_md-sp { margin-top: 8% !important; }
#LP.pointup .mt_lg-sp { margin-top: 10% !important; }
}

/* -------------
キービジュアル
------------- */
#LP.pointup .kvArea {
	width: 100%;
	padding-top: 0.1rem;
}

/* -------------
メインコンテンツ
------------- */
#LP.pointup .mainArea {
	width: 100%;
}

#LP.pointup .mainArea__wrapper {
	background-color: var(--lp-color_main-bg);
}

#LP.pointup .mainArea__inner {
	position: relative;
	margin: 0 auto;
	padding: 8% 0;
	width: 92%;
}

#LP.pointup .heading__slash {
	display: block;
    width: 100%;
    margin: 0 auto 3%;
    text-align: center;
    font-size: 3.4vw;
    font-weight: 900;
    letter-spacing: .01em;
	color: var(--lp-color_navy);
}
#LP.pointup .heading__slash span {
	position: relative;
    display: inline-block;
}

#LP.pointup .heading__slash span::before,
#LP.pointup .heading__slash span::after {
	content: "";
    position: absolute;
    bottom: 0.1em;
    width: 1rem;
    height: 1rem;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: bottom center;
}
#LP.pointup .heading__slash span::before {
	left: calc(-1rem - 0.3rem);
    background-image: url(../images/common/wh_main__icn-slashLeft.png);
}
#LP.pointup .heading__slash span::after {
	right: calc(-1rem - 0.3rem);
    background-image: url(../images/common/wh_main__icn-slashRight.png);
}

@media screen and (min-width: 744px) {
	#LP.pointup .heading__slash span::before,
	#LP.pointup .heading__slash span::after {
		width: 30px;
		height: 30px;
	}
	#LP.pointup .heading__slash span::before {
		left: calc(-30px - 8px);
	}
	#LP.pointup .heading__slash span::after {
		right: calc(-30px - 8px);
	}
}

#LP.pointup .details {
	margin: 0 auto;
}

#LP.pointup .mainArea__headerGroup-h2 .header_notes {
	margin-top: 3%;
	font-size: 2.8vw;
	font-weight: 500;
	color: var(--lp-color_white);
}

#LP.pointup span.marker_yellow {
	background: linear-gradient(transparent 75%, var(--lp-color_yellow) 75%);
	padding-left: 1%;
	padding-right: 0.5%;
	font-weight: 900;
	letter-spacing: .05em;
}

#LP.pointup .section__block {
	margin: 0 auto 8%;
}

#LP.pointup .section__heading {
	margin-bottom: 4%;
	text-align: center;
	font-size: 5vw;
	font-weight: 900;
	letter-spacing: .05em;
	color: var(--lp-color_navy);
}

/* 対象カード */
#LP.pointup .cardList {
	width: 92%;
    margin: 0 auto;
    padding: 4% 4% 6%;
	border-radius: 5px;
	background-color: var(--lp-color_white);
}

#LP.pointup .cardList__title {
	margin-bottom: 8%;
	text-align: center;
	font-size: 5vw;
	font-weight: 900;
	letter-spacing: .05em;
	color: var(--lp-color_navy);
}

#LP.pointup .cardList__title span {
	padding: 0 1%;
	background: linear-gradient(transparent 75%, var(--lp-color_yellow) 75%);
	font-weight: 900;
}

#LP.pointup .cardList__wrap {
	display: block;
	text-align: center;
}

#LP.pointup .cardList__container {
	display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 20px 4px;
	justify-content: center;
}

#LP.pointup .cardList__item.app {
	grid-column: 1 / -1;
	justify-self: center;
	width: 100%;
	max-width: 400px;
}
#LP.pointup .cardList__item.app img {
	width: 25%;
	height: auto;
	display: inline-block;
	margin: 0 auto 1%;
}

#LP.pointup .cardList__item .cardList__name {
	font-size: 2.3vw;
}

#LP.pointup .cardList__item .cardList__name span {
	display: inline-block;
	margin-top: 1%;
	font-size: 90%;
}

#LP.pointup .cardList__item:last-of-type {
	margin-bottom: 0;
}

#LP.pointup .cardList__item img {
	width: 28vw;
	margin: 0 auto 4%;
}


/* 対象施設 */
#LP.pointup .facility__list {
	display: grid;
	grid-template-columns: 1fr;
	gap: 20px;
}

#LP.pointup .facility__link.btnLink__round a {
	color: var(--lp-color_black);
	background-color: var(--lp-color_cream-yellow);
}
#LP.pointup .facility__link.btnLink__round a::after {
	border-top: solid 2px var(--lp-color_black);
    border-right: solid 2px var(--lp-color_black);
}
#LP.pointup .facility__link.btnLink__round.txt_twoLin a {
	line-height: 1.2;
}
#LP.pointup .facility__link.btnLink__round.txt_twoLin a span {
	display: contents;
    font-size: 75%;
}

/* 注意事項 */
#LP.pointup .notes {
	padding: 5% 4%;
	background-color: var(--lp-color_white);
	border-radius: 5px;
	position: relative;
}

#LP.pointup .notes__title {
	margin-bottom: 3%;
	text-align: center;
	font-size: 4vw;
	font-weight: 900;
}

#LP.pointup .notes__text {
	color: var(--lp-color_black);
	font-size: 2.9vw;
	font-weight: 500;
	text-align: left;
	padding-left: 1.1em;
}

#LP.pointup .notes__text::before {
	content: '※';
	display: inline-block;
	margin-left: -1em;
	width: 1.1em;
}
#LP.pointup .notes__text:not(:last-of-type) { margin-bottom: 1%; }



#LP.pointup .fontMarker { background: linear-gradient(transparent 70%, var(--lp-color_yellow) 70%); font-weight: 500;}

#LP.pointup .textLink {
	color: var(--lp-color_link-blue);
	border-bottom: 1px solid var(--lp-color_link-blue);
	font-weight: 500;
}

#LP.pointup .textLink_block {
	text-align: right;
}
#LP.pointup .textLink_block a {
	display: inline-block;
	font-size: 3vw;
}


/*************************
main
PC_layout（980px以上）
*************************/

@media screen and (min-width: 980px) {
	/* -------------
	LP共通
	------------- */

	#LP.pointup {
		margin: 0 auto;
		min-width: 1000px;
	}

	#LP.pointup img { width: fit-content; }

	#LP.pointup .device_sp { display: none; }
	#LP.pointup .device_pc { display: block; }

	#LP.pointup .btnLink__round a {
		margin: 0 auto;
		width: 450px;
		min-height: 82px;
		padding: 27px 0;
		font-size: 24px;
	}

	#LP.pointup .btnLink__round a.txt_2line {
		padding: 9px;
		font-size: 25px;
	}

	#LP.pointup .btnLink__round a::after {
		right: 24px;
		width: 14px;
		height: 14px;
		border-top: solid 3px var(--lp-color_white);
		border-right: solid 3px var(--lp-color_white);
	}

	#LP.pointup .btnLink__round a.fs_sm {
		font-size: 24px;
	}

	#LP.pointup .btnLink__column {
		grid-template-columns: repeat(2, 1fr);
	}

	/* -------------
	スペーサー
	------------- */
	#LP.pointup .mb_xs { margin-bottom: 16px !important; }
	#LP.pointup .mb_sm { margin-bottom: 32px !important; }
	#LP.pointup .mb_md { margin-bottom: 48px !important; }
	#LP.pointup .mb_lg { margin-bottom: 60px !important; }

	#LP.pointup .mt_xs { margin-top: 16px !important; }
	#LP.pointup .mt_sm { margin-top: 24px !important; }
	#LP.pointup .mt_md { margin-top: 48px !important; }
	#LP.pointup .mt_lg { margin-top: 60px !important; }

	/* -------------
	キービジュアル
	------------- */
	#LP.pointup .kvArea__top {
		text-align: center;
		padding: 5px 0;
		height: 60px;
		background-color: var(--lp-color_white);
	}

	#LP.pointup .kvArea__inner {
		background-color: var(--lp-color_cream-yellow);
	}

	/* -------------
	メインコンテンツ
	------------- */

	#LP.pointup .mainArea__inner {
		padding: 60px 0;
		width: 100%;
		max-width: 980px;
	}
	
	#LP.pointup .heading__slash {
		margin: 0 auto 20px;
		font-size: 32px;
	}

	#LP.pointup .heading__slash span::before,
	#LP.pointup .heading__slash span::after {
		width: 31px;
        height: 35px;
		bottom: 0.1em;
	}

	#LP.pointup .heading__slash span::before {
		left: -41px;
	}
	#LP.pointup .heading__slash span::after {
		right: -41px;
	}

	#LP.pointup .mainArea__heading-text {
		margin-bottom: 16px;
		font-size: 42px;
	}
	#LP.pointup .mainArea__heading-text.-fs_sm {
		font-size: 26px;
	}

	#LP.pointup span.marker_yellow {
		padding-right: 0.2%;
	}

	#LP.pointup .section__block {
		margin: 0 auto 60px;
	}

	#LP.pointup .section__heading {
		margin-bottom: 30px;
		font-size: 40px;
	}


	/* 対象カード */
	#LP.pointup .cardList {
		max-width: 1080px;
        margin: 0 auto;
		padding: 28px;
		border-radius: 8px;
	}

	#LP.pointup .cardList__title {
		margin-bottom: 40px;
		font-size: 40px;
	}

	#LP.pointup .cardList__container {
		grid-template-columns: repeat(3, minmax(0, 240px)) 210px;
		gap: 20px 16px;
		justify-content: center;

		grid-template-areas:
		"item1 item2 item3 app"
		"item4 item5 item6 app";
	}

	#LP.pointup .cardList__container > li:nth-child(1) { grid-area: item1; }
	#LP.pointup .cardList__container > li:nth-child(2) { grid-area: item2; }
	#LP.pointup .cardList__container > li:nth-child(3) { grid-area: item3; }
	#LP.pointup .cardList__container > li:nth-child(4) { grid-area: item4; }
	#LP.pointup .cardList__container > li:nth-child(5) { grid-area: item5; }
	#LP.pointup .cardList__container > li:nth-child(6) { grid-area: item6; }

	#LP.pointup .cardList__item img {
		width: fit-content;
		margin: 0 auto 12px;
	}

	#LP.pointup .cardList__item.app {
		grid-area: app;
		justify-self: stretch;
		align-self: stretch;
		max-width: none;
	}

	#LP.pointup .cardList__item.app img {
		width: fit-content;
		margin: 0 auto 12px;
	}

	#LP.pointup .cardList__item .cardList__name {
		font-size: 12px;
	}

	#LP.pointup .cardList__item .cardList__name span {
		margin-top: 3px;
		font-size: 11x;
	}

	@media (min-width: 834px) and (max-width: 1080px) {
		#LP.pointup .cardList__container {
			gap: 12px 8px;
		}
		
		#LP.pointup .cardList__item img {
			max-width: 90%;
			height: auto;
		}

		#LP.pointup .cardList__item.app {
			padding: 8px;
		}

		#LP.pointup .cardList__item.app img {
			width: 75%;
		}
	}


	/* 対象施設 */
	#LP.pointup .facility__list {
		grid-template-columns: repeat(2, 1fr);
		gap: 20px;
	}

	#LP.pointup .facility__link.btnLink__round a::after {
		border-top: solid 3px var(--lp-color_black);
		border-right: solid 3px var(--lp-color_black);
	}


	/* 注意事項 */
	#LP.pointup .notes {
		width: 800px;
        margin: 0 auto;
		padding: 28px 32px 36px;
		border-radius: 8px;
	}

	#LP.pointup .notes__title {
		margin-bottom: 20px;
		font-size: 24px;
	}

	#LP.pointup .notes__text {
		font-size: 14px;
	}

	#LP.pointup .notes__text:not(:last-of-type) {
		margin-bottom: 8px;
	}
	
}